[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Create

Create - constructor for TDBCustomNavigator: locks the buttons, calls inherited Create, sets default size, style, forms datalinks, initialises hints, updates the buttons

## Declaration

Source position: dbctrls.pp line 1140

`public constructor TDBCustomNavigator.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomPanel.Create |  | Create - constructor for TCustomPanel: calls inherited Create then sets initial style, bevel, colour, alignment and bounds

The latest version of this document can be found at lazarus-ccr.sourceforge.net.